<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="tomorrow_sign">Come back tomorrow</string>
    <string name="cur_progress">Current Progress:</string>

    <!--  金币 现金记录相关文案  -->
    <string name="record_cash_title_convert_from_gold">Conversion</string>
    <string name="record_cash_descr_convert_from_gold">You have exchanged %d gold coins.</string>
    <string name="record_cash_title_box">Bonus Chest</string>
    <string name="record_cash_descr_box">All tasks for this chest have been completed.</string>
    <string name="record_cash_title_withdraw_ongoing">Processing...</string>
    <string name="record_cash_descr_withdraw_onging">Withdrawal in progress...</string>
    <string name="record_cash_title_withdraw_success">Success</string>
    <string name="record_cash_descr_withdraw_success">Withdrawal successful.</string>
    <string name="record_cash_title_withdraw_failed">Failed</string>
    <string name="record_cash_descr_withdraw_failed_1">Daily limit reached</string>
    <string name="record_cash_descr_withdraw_failed_2">Account Error</string>
    <string name="record_cash_descr_withdraw_failed_3">Other Error</string>
    <string name="record_cash_title_zero">Winner</string>
    <string name="record_cash_descr_zero">Congratulations to our lucky winner!</string>


    <string name="record_gold_title_watch_video_time_duration">Watch Videos</string>
    <string name="record_gold_descr_watch_video_time_duration">Watch videos for 60s.</string>
    <string name="record_gold_title_watch_reward_ad">Watch Ads</string>
    <string name="record_gold_descr_watch_reward_ad">Watch ads to earn.</string>
    <string name="record_gold_title_newbie_gift">Starter Pack</string>
    <string name="record_gold_descr_newbie_gift">Starter Pack obtained.</string>
    <string name="record_gold_title_enable_notify">Enable Notifications</string>
    <string name="record_gold_descr_enable_notify">Notifications successfully enabled.</string>
    <string name="record_gold_title_first_withdraw">First Withdrawal</string>
    <string name="record_gold_descr_first_withdraw">First withdrawal completed.</string>
    <string name="record_gold_title_join_discord">Discord</string>
    <string name="record_gold_descr_join_discord">Successfully joined Discord.</string>
    <string name="record_gold_title_sign">Check-in</string>
    <string name="record_gold_descr_sign">Check-in successful.</string>
    <string name="record_gold_title_daily_task_ad">Mission Ad</string>
    <string name="record_gold_descr_daily_task_ad">Completed: Watch Ad task.</string>
    <string name="record_gold_title_daily_task_video">Mission Video</string>
    <string name="record_gold_descr_daily_task_video">Completed: Watch Video task.</string>
    <string name="record_gold_title_convert_2_cash">Convert Notes</string>
    <string name="record_gold_descr_convert_2_cash">You have exchanged %d gold coins.</string>



    <!--0元购 提现提示语-->
    <string name="zero_win_state_withdrarw_unstart">Pending</string>
    <string name="zero_win_state_withdrarw_ongoing">Processing</string>
    <string name="zero_win_state_failed">Failed</string>
    <string name="zero_win_state_withdrarw_success">Paid</string>


    <string name="benefit_task_top_hint">Finish all tasks to earn!</string>
    <string name="withdraw_fail_dailog_common_hint">Withdrawal failed. Check your withdrawal history for details.</string>

    <string name="withdraw_normal_fail">Other Error</string>
    <string name="withdraw_account_invalid"> Account Error</string>
    <string name="withdraw_fail_reach_times_limit">Daily limit reached</string>
    <string name="has_claim_box_cash_hint">Has claimed %f cash successfully.</string>

</resources> 